# Uses of Interface
org.eclipse.equinox.plurl.PlurlStreamHandlerFactory

Packages that use PlurlStreamHandlerFactory
Package
Description
org.eclipse.equinox.plurl

## Uses of PlurlStreamHandlerFactory in org.eclipse.equinox.plurl

Methods in org.eclipse.equinox.plurl with parameters of type PlurlStreamHandlerFactory
Modifier and Type
Method
Description
`static void`
Plurl.`add(PlurlStreamHandlerFactory factory)`
Adds a `PlurlStreamHandlerFactory` to an `installed` plurl implementation.
`static void`
Plurl.`remove(PlurlStreamHandlerFactory factory)`
Removes a `PlurlStreamHandlerFactory` to an `installed` plurl implementation.